/* Background */ .chroma-dark .bg { color:#f8f8f2;background-color:#272822; }
/* PreWrapper */ .chroma-dark .chroma { color:#f8f8f2;background-color:#272822;-webkit-text-size-adjust:none; }
/* Error */ .chroma-dark .chroma .err { color:#960050;background-color:#1e0010 }
/* LineLink */ .chroma-dark .chroma .lnlinks { outline:none;text-decoration:none;color:inherit }
/* LineTableTD */ .chroma-dark .chroma .lntd { vertical-align:top;padding:0;margin:0;border:0; }
/* LineTable */ .chroma-dark .chroma .lntable { border-spacing:0;padding:0;margin:0;border:0; }
/* LineHighlight */ .chroma-dark .chroma .hl { background-color:#3c3d38 }
/* LineNumbersTable */ .chroma-dark .chroma .lnt { white-space:pre;-webkit-user-select:none;user-select:none;margin-right:0.4em;padding:0 0.4em 0 0.4em;color:#7f7f7f }
/* LineNumbers */ .chroma-dark .chroma .ln { white-space:pre;-webkit-user-select:none;user-select:none;margin-right:0.4em;padding:0 0.4em 0 0.4em;color:#7f7f7f }
/* Line */ .chroma-dark .chroma .line { display:flex; }
/* Keyword */ .chroma-dark .chroma .k { color:#66d9ef }
/* KeywordConstant */ .chroma-dark .chroma .kc { color:#66d9ef }
/* KeywordDeclaration */ .chroma-dark .chroma .kd { color:#66d9ef }
/* KeywordNamespace */ .chroma-dark .chroma .kn { color:#f92672 }
/* KeywordPseudo */ .chroma-dark .chroma .kp { color:#66d9ef }
/* KeywordReserved */ .chroma-dark .chroma .kr { color:#66d9ef }
/* KeywordType */ .chroma-dark .chroma .kt { color:#66d9ef }
/* NameAttribute */ .chroma-dark .chroma .na { color:#a6e22e }
/* NameClass */ .chroma-dark .chroma .nc { color:#a6e22e }
/* NameConstant */ .chroma-dark .chroma .no { color:#66d9ef }
/* NameDecorator */ .chroma-dark .chroma .nd { color:#a6e22e }
/* NameException */ .chroma-dark .chroma .ne { color:#a6e22e }
/* NameOther */ .chroma-dark .chroma .nx { color:#a6e22e }
/* NameTag */ .chroma-dark .chroma .nt { color:#f92672 }
/* NameFunction */ .chroma-dark .chroma .nf { color:#a6e22e }
/* NameFunctionMagic */ .chroma-dark .chroma .fm { color:#a6e22e }
/* Literal */ .chroma-dark .chroma .l { color:#ae81ff }
/* LiteralDate */ .chroma-dark .chroma .ld { color:#e6db74 }
/* LiteralString */ .chroma-dark .chroma .s { color:#e6db74 }
/* LiteralStringAffix */ .chroma-dark .chroma .sa { color:#e6db74 }
/* LiteralStringBacktick */ .chroma-dark .chroma .sb { color:#e6db74 }
/* LiteralStringChar */ .chroma-dark .chroma .sc { color:#e6db74 }
/* LiteralStringDelimiter */ .chroma-dark .chroma .dl { color:#e6db74 }
/* LiteralStringDoc */ .chroma-dark .chroma .sd { color:#e6db74 }
/* LiteralStringDouble */ .chroma-dark .chroma .s2 { color:#e6db74 }
/* LiteralStringEscape */ .chroma-dark .chroma .se { color:#ae81ff }
/* LiteralStringHeredoc */ .chroma-dark .chroma .sh { color:#e6db74 }
/* LiteralStringInterpol */ .chroma-dark .chroma .si { color:#e6db74 }
/* LiteralStringOther */ .chroma-dark .chroma .sx { color:#e6db74 }
/* LiteralStringRegex */ .chroma-dark .chroma .sr { color:#e6db74 }
/* LiteralStringSingle */ .chroma-dark .chroma .s1 { color:#e6db74 }
/* LiteralStringSymbol */ .chroma-dark .chroma .ss { color:#e6db74 }
/* LiteralNumber */ .chroma-dark .chroma .m { color:#ae81ff }
/* LiteralNumberBin */ .chroma-dark .chroma .mb { color:#ae81ff }
/* LiteralNumberFloat */ .chroma-dark .chroma .mf { color:#ae81ff }
/* LiteralNumberHex */ .chroma-dark .chroma .mh { color:#ae81ff }
/* LiteralNumberInteger */ .chroma-dark .chroma .mi { color:#ae81ff }
/* LiteralNumberIntegerLong */ .chroma-dark .chroma .il { color:#ae81ff }
/* LiteralNumberOct */ .chroma-dark .chroma .mo { color:#ae81ff }
/* Operator */ .chroma-dark .chroma .o { color:#f92672 }
/* OperatorWord */ .chroma-dark .chroma .ow { color:#f92672 }
/* OperatorReserved */ .chroma-dark .chroma .or { color:#f92672 }
/* Punctuation */ .chroma-dark .chroma .p { color:#f8f8f2 }
/* Comment */ .chroma-dark .chroma .c { color:#75715e }
/* CommentHashbang */ .chroma-dark .chroma .ch { color:#75715e }
/* CommentMultiline */ .chroma-dark .chroma .cm { color:#75715e }
/* CommentSingle */ .chroma-dark .chroma .c1 { color:#75715e }
/* CommentSpecial */ .chroma-dark .chroma .cs { color:#75715e }
/* CommentPreproc */ .chroma-dark .chroma .cp { color:#75715e }
/* CommentPreprocFile */ .chroma-dark .chroma .cpf { color:#75715e }
/* GenericDeleted */ .chroma-dark .chroma .gd { color:#f92672 }
/* GenericEmph */ .chroma-dark .chroma .ge { font-style:italic }
/* GenericInserted */ .chroma-dark .chroma .gi { color:#a6e22e }
/* GenericStrong */ .chroma-dark .chroma .gs { font-weight:bold }
/* GenericSubheading */ .chroma-dark .chroma .gu { color:#75715e }
